<bugID>1068944<Summary>Meta: Log SSL Errors and Information to the web console</Summary><Description>There are many things the browser knows about secure connections that are of interest to developers but not reported. This is a bug to track these things.</Description></bugID>